/*
Theme Name: JHR
Description: Questions? Contact Design de Plume at 705.222.5740 :)
Author: Design de Plume
Author URI: https://deplume.ca
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
       -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@media (max-width:768px) {
	.cp-module .col-xs-12 {
		margin-top: 300px !important;
    	height: 400px !important;
	}
}

.rs-module .rs-layer {
	min-width: 570px !important;
}



.page-id-6572 #main {
	padding-top: 0 !Important;
	padding-bottom: 0 !Important;
}

.page-id-6572 .fontawesome-icon.fa-facebook-f  {
	border: 8px solid #558ab4 !important;
}

/* .page-id-6572 .fontawesome-icon.fa-facebook-f:before {
	position: absolute !important;
    top: 75px !important;
    right: 75px !important;
} */



.page-id-6572 .fontawesome-icon.fa-twitter {
	border: 8px solid #2E506E !important;
}

/* .page-id-6572 .fontawesome-icon.fa-twitter:before {
	position: absolute !important;
    right: 58px !important;
    top: 75px !important;
} */

.sjb-listing i, .sjb-listing .job-type, .sjb-listing .job-location, .sjb-listing .job-date {
	color: #2e506b !important;
}

.page-id-34 .job-description {
	display: none !important;
}

#etapIframre {
	min-height: 300px !important;
}

#subscribe-button {
	margin-top: 15px !important;
	width: 80% !important;
	text-align: center;
	background: #2e506b !important;
	transition: all 0.3s;
}

#subscribe-button:hover {
	background: #9dcc66 !important;
	color: #2e506b !important;
}


#subscribe-button:hover span {
	color: #2e506b !important;
}


.sg-popup-id-4877 {
	vertical-align: middle !important;
	margin-top: 50px !important;
	cursor: pointer !important;
}

.sgpb-popup-builder-content-4877.sgpb-popup-builder-content-html { 
	max-height: 500px !important;
}

#awards .accordions .fusion-toggle-heading, #awards .accordions .panel-body {
    color: #1d3446 !important;
}

/* ERROR 404 */
.error404 #main {
    padding: 0 !important;
}
.error404 .fusion-page-title-bar {
    display: none !important;
}
.error404 .avada-page-titlebar-wrapper {
	width: 100% !important;
}
.error404 #main .fusion-row {
    max-width: unset;
}

.error404 .error404 {
   display: block !important;
}

.error404 #content {
   text-align: center;
}

.error404 .entry-title {
   font-size: 72px !important;
}

.fusion-logo {
	max-width:200px;
}
#credit:before {
    content: " · ";
}


.fusion-title h1{
	text-transform: uppercase;
}

.single-post .fusion-page-title-bar .fusion-page-title-row h1 {
	overflow:hidden !important;
	text-overflow: ellipsis !important; 
	display: -webkit-box !important;
	-webkit-line-clamp: 3 !important; 
    -webkit-box-orient: vertical !important;
}

#bottomLogos {
	display: none !important;
}

/* MENU AND HEADER */

.fusion-open-submenu {
	color: #FFF !important;
    background: #2e506b !important;
	border-bottom: 1px solid #FFF !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    font-family:Oswald, Arial, Helvetica, sans-serif;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover {
    color: #FFF !important;
}
#mobile-menu-main-menu [aria-expanded=true] {
	transform: rotate(180deg) !important;
	border-top: 1px solid #FFF !important;
	border-bottom: none !important;
 } 

.fusion-logo {
    max-width: 300px!important;
}
.fusion-main-menu{
	text-transform: uppercase;
}
.fusion-main-menu #menu-item-56 { 	
	background-color: #FFF500;
}
.fusion-icon-only-link { 	
	padding-left: 10px!important;
	padding-right: 10px!important;
}
.fusion-megamenu-icon .glyphicon.fa-facebook-f.fab { 	
	font-size:14px;
	border-width: 3px!important;
	border-color: #558AB4;
	border-radius: 50% 50% 50% 50%;	
	border-style: solid;
	padding: 6.3px 8px 6.3px !important;
}
.fusion-megamenu-icon .glyphicon.fa-twitter.fab { 	
	font-size:14px;
	border-width: 3px!important;
	border-color: #8BB3D5;
	border-radius: 50% 50% 50% 50%;	
	border-style: solid;
	padding: 6.3px 6.8px 6.3px;
}
.fusion-megamenu-icon .glyphicon.fa-youtube.fab { 	
	font-size:14px;
	border-width: 3px!important;
	border-color: #487AA3;
	border-radius: 50% 50% 50% 50%;	
	border-style: solid;
	padding: 6.3px 5.8px 6.3px;
}
.fusion-header {
	border-bottom-width: 8px!important;
	border-bottom-color: #558AB4;
	border-bottom-style: solid;
}
.fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a{
	padding-top: 8px;
}
.donate .menu-text {
	color: #1d3446!important;
}

.donate a {
    background-color: rgb(255, 245, 0) !important;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a > .fusion-megamenu-icon {
    color: #ffffff;
}

.fusion-is-sticky .fusion-mobile-menu-icons a, .fusion-is-sticky .fusion-mobile-menu-icons a:after, .fusion-is-sticky .fusion-mobile-menu-icons a:before {
	color: #FFF !important;
}
/* PAGE TITLE BAR */

.fusion-page-title-bar .fusion-page-title-row h1{
	text-transform: uppercase;
	padding-bottom: 10px;
}

.fusion-page-title-bar {
	padding: 5vh 30vw !important;
}

.fusion-page-title-wrapper{
	padding: 20px;
    background-color: rgba(179,207,230,0.9);
    border-radius: 8px;
 	-webkit-box-shadow: 2px 2px 8px 2px rgba(89,89,89,0.6);
	box-shadow: 2px 2px 8px 2px rgba(89,89,89,0.6);
}
.fusion-page-title-bar {
	border: #9DCC66!important;
	border-bottom-color: #9DCC66!important;
	border-bottom-width: 8px!important;
	border-bottom-style: solid!important;
	border-top: none;
	border-left: none;
	border-right:none;
	background-size: cover !important;
	background-position: center center !important;
}

/* BLOG SIDEBAR */

#annual_archive_widget-2 {
	text-align: center;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

#annual_archive_widget-2 ul {
	padding-top: 25px;
}

#annual_archive_widget-2 li {
	padding: 15px 0;
	background-color: rgb(250, 250, 250) !important;
	margin: 10px;
	font-weight: 500;
}

#annual_archive_widget-2 li a {
	width: 100% !important;
	display: block;
}

#annual_archive_widget-2 li:active {
	background-color: rgba(179,207,230,0.9) !important;
}

/* ABOUT PAGE Toggles */

.fusion-toggle-heading {
	color: #1d3446 !important;
}

.fusion-accordian {
	padding: 0 10px !important;
}

/* CONTENT BOXES */

.full-width-container {
	width: 100% !important;
}

.page-id-12 main {
	padding-bottom: 0 !important;
}

.page-id-13 .fusion-content-boxes.content-boxes-clean-vertical .content-box-column .col.content-box-wrapper {
	border: none !important;
}

.fusion-content-boxes .heading img {
    float: none;
    margin-top: -80px!important;
	margin-left: -11%!important;
    z-index: 3000;
    position: absolute;
}

.impact-2 .content-box-column-1 .col.content-box-wrapper {
	border-top-color: #558AB4 !important;
} 

.impact-3 .content-box-column-1 .col.content-box-wrapper {
	border-top-color: #9DCC66 !important;
} 

.impact-4 .content-box-column-1 .col.content-box-wrapper {
	border-top-color: #6C943F !important;
} 

#impacts .content-box-column-1 .col.content-box-wrapper{
	min-height: 1px !important;
}

#impacts .fusion-content-boxes {
	margin-bottom: 0 !important;
}

#impacts .fusion-content-boxes.fusion-columns-1 .fusion-column {
	margin-bottom: 0 !important;
}

#team .fusion-layout-column .fusion-column-wrapper {
	min-height: 430px !important;
}

#board .fusion-layout-column .fusion-column-wrapper {
	min-height: 170px !important;
}


.statements .content-box-column-5 .col.content-box-wrapper {
	border-top-width: 18px;
    border-top-style: solid;
	border-top-color: #2E506B !important;
	margin-top: -2px;
	min-height: 273px;
}

.statements .content-box-column-6 .col.content-box-wrapper {
	border-top-width: 18px;
    border-top-style: solid;
	border-top-color: #558AB4 !important;
	margin-top: -2px;
	min-height: 273px;
}

.statements .content-box-column-7 .col.content-box-wrapper {
	border-top-width: 18px;
    border-top-style: solid;
	border-top-color: #9DCC66 !important;
	margin-top: -2px;
	min-height: 273px;
}
.statements .content-box-column-8 .col.content-box-wrapper {
	border-top-width: 18px;
    border-top-style: solid;
	border-top-color: #6C943F !important;
	margin-top: -2px;
	min-height: 273px;
}


.content-box-column-1 .col.content-box-wrapper {
    border-top-width: 18px;
    border-top-style: solid;
	border-top-color: #2E506B !important;
    margin-top: -2px;
	min-height: 273px;

}
.content-box-column-2 .col.content-box-wrapper {
    border-top-width: 18px;
    border-top-style: solid;
	border-top-color: #558AB4 !important;
    margin-top: -2px;
	min-height: 273px;

}
.content-box-column-3 .col.content-box-wrapper {
    border-top-width: 18px;
    border-top-style: solid;
	border-top-color: #9DCC66 !important;
    margin-top: -2px;
	min-height: 273px;

}
.content-box-column-4 .col.content-box-wrapper {
    border-top-width: 18px;
    border-top-style: solid;
	border-top-color: #6C943F !important;
    margin-top: -2px;
	min-height: 273px;
}

.container-border-bottom{
	border-top: 0px!important;
}

.fusion-content-boxes .content-wrapper-background {
	padding: 20px !important;
}

.fusion-tab-heading {
	font-weight: 600 !important;
}

.fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper {
	min-height: 490px !important;
}

.flip-box-front, .flip-box-back {
	-ms-box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
	-os-box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
	-webkit-box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
	box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
}

/*.accordions .fusion-toggle-heading, .accordions .panel-body {*/
/*	color: #FFF !important;*/
/*}*/

#awards .accordions .fusion-toggle-heading, #awards .accordions .panel-body {
	color: #1d3446 !important;
}

.accordions .panel-body a {
	color: #fff200;
}

.fusion-accordian .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode .panel-title a {
	padding: 35px 25px !important;
}

.fusion-accordian .fusion-panel:nth-child(even) {
	background-color: #558ab4 !important;
}

.fusion-li-item {
	padding: 25px 0 !important;
}

/* FOOTER */
.fusion-footer-widget-area .widget_nav_menu li {
	border-color: #B3CFE6!important;
	padding-top: 25px;
}
.fusion-icon-facebook::before  {
    border-color: #558AB4;
    border-style: solid;
    border-radius: 15px;
    padding: 4px;
}
.fusion-icon-twitter::before  {
    border-color: #B3CFE6;
    border-style: solid;
    border-radius: 15px;
    padding: 4px;
}
.fusion-icon-youtube::before  {
    border-color: #4F6B2E;
    border-style: solid;
    border-radius: 15px;
    padding: 4px;
}
.fusion-icon-linkedin::before  {
    border-color: #4F6B2E;
    border-style: solid;
    border-radius: 15px;
    padding: 4px;
}
.fusion-icon-instagram::before  {
    border-color: #4F6B2E;
    border-style: solid;
    border-radius: 15px;
    padding: 4px;
}

.timeline-Widget footer {
	display: none !important;
}

/* CONTACT FORM */
.nf-field-element input, .nf-field-element textarea {
	padding: 10px !important;
	border: 2px solid #2e506b !important;
	color: #2e506b !important;
}

#nf-field-4 {
	background: #2e506b;
	color: #FFF !important;
	transition: all 0.3s;
	width: 200px;
}

#nf-field-4:hover {
	background: #9dcc66;
	color: #2e506b !important;
}

.map {
	min-height: 600px;
	width: 100%;
}

/*AWARDS */

#awards .fusion-toggle-heading {
	font-size: 22px;
    font-weight: bold;
}

/* PUBLICATIONS */
.fusion-imageframe.pub-image {
	box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
}

.pub-text {
	padding-top: 30px !important;
}

/* CISION WIDGET */

#w6647_widget {
	width: 100% !important;
	padding: 50px 0 !important;
}

.w6647_widgetTitle {
	display: none !important;
}

.w6647_footer {
	font-size: 22px !important;
    text-decoration: underline !important;
    text-transform: capitalize !important;
	padding-top: 20px !important;
}

.w6647_footer a {
	color: #2e506b !important;
	font-family: 'Oswald' !important;
}

/*MEDIA COVERAGE*/

.fusion-tabs.clean .nav-tabs li.active a h4 {
	color: #FFF !important;
}

.fusion-tabs.clean .nav-tabs li:hover a h4 {
	color: #FFF !important;
}

#annual_archive_widget-2 ul li {
	background: #558ab4 !important;
}

#annual_archive_widget-2 ul li a { 
	color: #FFF !important;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li a h4 {
	color: #FFF !important;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li {
	transition: all 0.3s;
	margin: 0 15px;
	opacity: .8;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li.active, .fusion-tabs.horizontal-tabs.clean .nav-tabs li:hover {
	opacity: 1;
}

.fusion-load-more-button.fusion-blog-button {
	background: #2e506b !important;
	color: #FFF !important;
}

.fusion-recent-posts .columns .column {
	-ms-box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
	-os-box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
	-webkit-box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
	box-shadow: rgb(221, 221, 221) 0px 0px 5px 0px !important;
	border-radius: 10px;
	padding: 0;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li:first-child, .fusion-tabs.horizontal-tabs.clean .nav-tabs li.active {
	background: #6C943F !important;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li:nth-child(2) {
	background: #558AB4 !important;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li:last-child {
	background: #2e506b !important;
}

#fusion-tabs-fieldnotes {
	background: #6C943F !important;
}

#fusion-tabs-successstories {
	background: #558AB4 !important;
}

.fusion-recent-posts .columns {
	overflow: visible !important;
}

.recent-posts-content {
	padding: 15px;
}

.page-id-32 .fusion-recent-posts .columns .column {
	min-height: 1px !important;
}
/* OUR WORK */

.world-map {
	width: 100% !important;
}

.current-programs h4, .past-programs h4 {
	font-size: 20px !important;
	font-weight: bold !important;
}

.current-programs .fusion-toggle-heading, .past-programs .fusion-toggle-heading {
	font-family: Oswald, Arial, Helvetica, sans-serif !important;
}
/* WORK WITH US */
.jobpost-form {
	display: none !important;
}
.job-features {
	display: none !important;
}

/* OUR STORIES */

.fusion-recent-posts .columns .column {
	width: 46% !important;
	min-height: 632px !important;
}

.fusion-recent-posts .columns .column:nth-child(even) {
	margin-left: 15px;
}

.fusion-recent-posts .columns .column:nth-child(odd) {
	margin-right: 15px;
}

.fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
	color: #2e506b !important;
}

#fusion-live-search-input::placeholder {
	color: #2e506b !important;
}

#fusion-live-search-input {
	border: 2px solid #2e506b;
	padding: 20px 30px !important;
	color: #2E506B !important;
}

.fusion-search-result {
	color: #2E506B !important;
}

.fusion-is-sticky .fusion-overlay-search .fusion-close-search::before, .fusion-is-sticky .fusion-overlay-search .fusion-close-search::after{
	background-color: #FFF !important;
}

/* Microsite rules */

.page-id-6168 .fusion-header-wrapper, .page-id-6182 .fusion-header-wrapper, .page-id-6219 .fusion-header-wrapper, .page-id-6194 .fusion-header-wrapper, .page-id-6236 .fusion-header-wrapper, .single-tribe_events .fusion-header-wrapper {
	background-color: #022745 !important;
	background: #022745 !important;
}

.page-id-6168 .fusion-header, .page-id-6182 .fusion-header, .page-id-6219 .fusion-header, .page-id-6194 .fusion-header, .page-id-6236 .fusion-header, .single-tribe_events .fusion-header {
	border-bottom-color: #cb4f00 !important;
	background: #022745 !important;
}
/* 
.fusion-header-wrapper, .fusion-header {
	border-bottom-color: #cb4f00 !important;
	background: #022745 !important;
} */

#mobile-menu-microsite-menu [aria-expanded=true] {
	transform: rotate(180deg) !important;
	border-top: 1px solid #FFF !important;
	border-bottom: none !important;
 }

.page-id-6168 a.fusion-close-search:before, .page-id-6168 a.fusion-close-search:after, .page-id-6182 a.fusion-close-search:before, .page-id-6182 a.fusion-close-search:after, .page-id-6219 a.fusion-close-search:before, .page-id-6219 a.fusion-close-search:after, .page-id-6194 a.fusion-close-search:before, .page-id-6194 a.fusion-close-search:after, .page-id-6236 a.fusion-close-search:before, .page-id-6236 a.fusion-close-search:after, .single-tribe_events a.fusion-close-search:before, .single-tribe_events a.fusion-close-search:after {
	background-color: #fff !important;
	background: #fff !important;
}


.fusion-icon-bars[aria-controls="mobile-menu-microsite-menu"]:before, .page-id-6236 .fusion-icon-search:before, .page-id-6194 .fusion-icon-search:before, .page-id-6219 .fusion-icon-search:before, .page-id-6182 .fusion-icon-search:before, .page-id-6186 .fusion-icon-search:before, .single-tribe_events .fusion-icon-search:before {
	color: #fff !important;
}

#menu-item-6218 a {
	background:  #cb4f00 !important;
}

#menu-microsite-menu .fusion-main-menu>ul>li>a, .fusion-main-menu #menu-microsite-menu>li>a, .single-tribe_events .fusion-main-menu>ul>li>a {
	color: #FFF !important;
}
#menu-microsite-menu .menu-item:hover .fusion-background-highlight {
    background: #454d61 !important;
}
.fusion-main-menu #menu-microsite-menu>li.current_page_item>a, .fusion-main-menu #menu-microsite-menu>li>a:hover, 
.fusion-main-menu #menu-microsite-menu .sub-menu li a, .fusion-main-menu #menu-microsite-menu .sub-menu li a:hover, .fusion-main-menu #menu-microsite-menu>ul>li:not(.fusion-menu-item-button):hover>a:not(.fusion-icon-sliding-bar), .single-tribe_events .fusion-main-menu>ul>li.current_page_item>a, .single-tribe_events .fusion-main-menu>ul>li>a:hover, .single-tribe_events .fusion-main-menu>ul>li:not(.fusion-menu-item-button):hover>a:not(.fusion-icon-sliding-bar), .single-tribe_events .fusion-main-menu .sub-menu li a {
	background: #454D62 !important;
	background-color: #454D62 !important;
	color: #fff !important;
}

.fusion-main-menu #menu-microsite-menu .sub-menu li:hover > a, .fusion-background-highlight.hover, #menu-item-6217 a:hover, #menu-item-6217 a:active, #menu-item-6217 a:focus {
	background: transparent !important;
	background-color: transparent !important;
}

.new-menu-hover > li a:hover  {
	background: #454D62 !Important;
}

.fusion-main-menu #menu-microsite-menu .sub-menu li a:hover, .single-tribe_events .fusion-main-menu .sub-menu li a:hover {
    background:  #cb4f00 !important;
}

/* .fusion-main-menu #menu-microsite-menu .sub-menu li a, .single-tribe_events .fusion-main-menu .sub-menu li a {
    background: #595959 !important;
} */

.page-id-6168 .fusion-standard-logo, .page-id-6168 .fusion-mobile-logo,
.page-id-6182 .fusion-standard-logo, .page-id-6182 .fusion-mobile-logo,
.page-id-6219 .fusion-standard-logo, .page-id-6219 .fusion-mobile-logo,
.page-id-6194 .fusion-standard-logo, .page-id-6194 .fusion-mobile-logo,
.page-id-6236 .fusion-standard-logo, .page-id-6236 .fusion-mobile-logo, 
.single-tribe_events .fusion-standard-logo, .single-tribe_events .fusion-mobile-logo {
    display: none;
}

.page-id-6168 .fusion-sticky-logo, .page-id-6168 .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo,
.page-id-6182 .fusion-sticky-logo, .page-id-6162 .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo,
.page-id-6219 .fusion-sticky-logo, .page-id-6219 .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo,
.page-id-6194 .fusion-sticky-logo, .page-id-6194 .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo,
.page-id-6236 .fusion-sticky-logo, .page-id-6236 .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo,
.single-tribe_events .fusion-sticky-logo, .single-tribe_events .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo{
    display: block !important;
    max-height: none;
}

#menu-microsite-menu .fusion-megamenu-icon .glyphicon.fa-facebook.fab { 	
	font-size:14px;
	border-width: 3px!important;
	border-color: #558AB4;
	border-radius: 50% 50% 50% 50%;	
	border-style: solid;
	padding: 6.3px 8px 6.3px !important;
	color: #fff !important;
}
#menu-microsite-menu .fusion-megamenu-icon .glyphicon.fa-twitter.fab { 	
	font-size:14px;
	border-width: 3px!important;
	border-color: #8BB3D5;
	border-radius: 50% 50% 50% 50%;	
	border-style: solid;
	padding: 6.3px 6.8px 6.3px;
	color: #fff !important;
}
#menu-microsite-menu .fusion-megamenu-icon .glyphicon.fa-youtube.fab { 	
	font-size:14px;
	border-width: 3px!important;
	border-color: #487AA3;
	border-radius: 50% 50% 50% 50%;	
	border-style: solid;
	padding: 6.3px 5.8px 6.3px;
	color: #fff !important;
}

#menu-microsite-menu>li.fusion-main-menu-search>a::after {
    color: #fff !important;
}

#menu-microsite-menu .fusion-overlay-search .fusion-close-search::before, 
#menu-microsite-menu .fusion-overlay-search .fusion-close-search::after {
    color: #fff !important;
}

.page-id-6194 #nf-field-4 {
	background: #cb4f00 !important;
	border-color: #cb4f00 !important;
}

.page-id-6194 #nf-field-4:hover {
	color:#fff !important;
}

.tribe-events-ical.tribe-events-button {
	display: none !important;
}

#tribe-bar-form {
	background: transparent !important;
}

#tribe-events .tribe-events-button {
	background-color: #cb4f00 !important;
	background: #cb4f00 !important;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
	background: #FFB72E !important;
	border-radius: 5px !important;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
	color: #595959 !important;
}

#wrapper .tribe-events-widget-link {
	display: none !important;
}

.tribe-events-event-image {
	max-width: 200px;
    display: block;
    float: left;
    padding-right: 20px;
}

.tribe-events-event-image img {
	border-radius: 15px !important;
}
/* 
.list-date {
	display: none !important;
} */

.tribe-mini-calendar-event .list-date {
	background: none !important;
    display: inline;
    float: left;
    font-weight: 700;
    margin: 10px 15px 10px 0 !important;
    overflow: hidden;
    padding: 3px;
    width: auto !important;
}

.tribe-mini-calendar-event .list-date .list-dayname {
	font-size: 18px !important;
}

.list-daynumber {
	color: #808080 !important;
	font-size: 24px !important;
}
#tribe-events-bar:after, .fusion-events-before-title .fusion-events-title-above:after, #tribe-events-bar:before, .fusion-events-before-title .fusion-events-title-above:before {
	width: 0 !important;
}

#tribe-bar-filters-wrap {
	width: 100% !important;
}

#tribe-events-content #tribe-events-footer {
	margin-top: 0 !important;
	border-bottom: 0 !important;
	border-top: 0 !important;
}

/* .tribe-events-nav-previous:empty, .tribe-events-nav-next:empty {
	background: #fff !Important;
}

.tribe-events-nav-previous , .tribe-events-nav-next {
	background: #cb4f00 !important;
	padding: 18px;
}

.tribe-events-nav-previous a, .tribe-events-nav-next a, .tribe-events-nav-previous a:before, .tribe-events-nav-next a:after {
	color: #fff !important;
}  */

.past-events {
	border-top: solid 10px #cb4f00; 
}

.tribe-events-title a {
	color: #595959 !important;
	font-weight: 400;
}

.tribe-events-location.tribe-section-s span, .tribe-street-address, .tribe-country-name, .tribe-events-location.tribe-section-s div, .tribe-events-duration {
	display: inline;
	color: #808080 !important;
	font-size: 15px !important;
}

.tribe-events-duration:before {
	content: "\f017";
	font-family: "Font Awesome 5 Free";
	color: #595959 !important;
	padding-right: 5px;
}

.tribe-events-venue:before {
	content: "\f3c5";
	font-family: "Font Awesome 5 Free";
	color: #595959 !important;
	font-weight: 900;
	padding-right: 13px;
}

.tribe-events-venue:after, .tribe-street-address:after, .tribe-events-locality:after, .tribe-events-region:after, .tribe-events-postal-code:after {
	content: ", ";
}

.tribe-mini-calendar-event {
	border-bottom: solid 2px #E4E4E4 !important;
}

.tribe-mini-calendar-event {
	padding: 20px 0 !important;
}


.upcoming-events .tribe-mini-calendar-event {
	width: 31%;
    display: block;
    float: left;
	position: relative;
	background: #fff;
	margin: 0 1% !important;
	padding: 0 !important;
}

.upcoming-events .post-content p {
	text-align: center !important;
}


.upcoming-events .list-date {
	display: none !important;
}

.upcoming-events .tribe-events-event-image {
	max-width: none !important;
	padding-bottom: 15px;
	padding-right: 0 !important;
}

.upcoming-events .tribe-events-event-image img {
	border-radius: 0 !important;
}

.upcoming-events .tribe-events-title, .upcoming-events .tribe-events-duration, .upcoming-events .tribe-events-location.tribe-section-s {
	padding: 0 15px !important;
}

.upcoming-events .tribe-events-duration, .upcoming-events .tribe-events-location.tribe-section-s {
	padding-bottom: 15px !important;
}

.upcoming-events .tribe-event-date-end {
	display: block !important;
	padding-left: 39px !important;
}

.upcoming-events .tribe-events-locality {
	padding-left: 24px !important;
}

.upcoming-events .tribe-mini-calendar-event .list-info {
	width: 100% !important;
	margin: 0 !important;
}

.page-id-6182 .col.content-box-wrapper {
	border: none !important;
}

.page-id-6182 .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .icon i {
	background-color: #cb4f00 !important;
}

.ecs-event-list {
	list-style: none !important;
	padding-left: 0 !important;
}

.ecs-event {
	position: relative !important;
	min-height: 220px !important;
	border-bottom: solid 2px #E4E4E4 !important;
	padding: 25px 0 !important;
}

.ecs-event img {
	max-width: 250px !important;
	position: absolute !important;
	border-radius: 15px !important;
	left: 0 !important;
}

.ecs-event .entry-title.summary {
	display: inline-block !important;
	padding-left: 270px !important;
	margin: 0 0 15px 0 !important;
	color: #595959 !important;
}

.ecs-event .entry-title.summary a {
	color: #595959 !important;
	font-weight: 400 !important;
	font-family: Oswald, Arial, Helvetica, sans-serif !important;
    font-size: 32px !important;
}

.ecs-event .tribe-event-date-start:before {
	content: "\f017";
	font-family: "Font Awesome 5 Free";
	color: #595959 !important;
	padding-right: 10px;
}

.ecs-event .duration.venue em {
	display: none !important;
}

.ecs-event .duration.venue:before {
	content: "\f3c5";
	font-family: "Font Awesome 5 Free";
	color: #595959 !important;
	font-weight: 900;
	padding-right: 12px;
}

.ecs-event .duration {
	display: block !important;
	padding-left: 270px !important;
	color: #808080 !important;
	font-size: 15px !important;
}

.tribe-mobile-day-heading {
	background: #2e506b !important;
}

.tribe-mobile-day .tribe-events-event-image {
	max-width: none !important;
	width: 100% !important;
	padding: 20px 0 !important;
}

#tribe-events-header .tribe-events-sub-nav li,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a {
 display: block !important;
}


 #tribe-events-footer .tribe-events-sub-nav {
 display: block !important;
} 



/* Single Tribe Event Page */

.single-tribe_events .tribe-events-event-image {
	max-width: none !important;
	padding-right: 0 !important;
}

.single-tribe_events .tribe-events-event-image img {
	border-radius: 0 !important;
}

.single-tribe_events .fusion-page-title-wrapper {
    background-color: rgba(6, 38, 69, 0.89) !important;
}

.single-tribe_events .fusion-page-title-bar h1 {
	color: #FFF !important;
}

.single-tribe_events .fusion-page-title-bar {
	border-bottom-color: #022745 !important;
	background-image: url('/wp-content/uploads/2020/02/events-background-yellow-icons-scaled.jpg') !important;
	background-attachment: inherit !important;
}


@media (max-width:1280px) {
	.fusion-logo img {
		max-width: 175px;
	}
	
	#fusion-live-search-input {
		margin-top: 20px !important;
		border: 2px solid #2e506b;
		color: #2E506B !important;
	}
	
	#fusion-live-search-input::placeholder {
		color: #2e506b !important;
	}
	
	.fusion-search-form-clean .searchform .fusion-search-button {
		margin-top: 10px !important;
	}
	
	.fusion-search-form-clean .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
		color: #2e506b !important;
	}
	
	.fusion-mobile-nav-item.facebook, .fusion-mobile-nav-item.twitter, .fusion-mobile-nav-item.youtube {
		width: 33.333%;
		display: inline-block;
	}
	
	.fusion-mobile-nav-item.facebook a span::before {
		content: "\f39e" !important;
		font-family: "Font Awesome 5 Brands" !important;
		font-weight: 900 !important;
		font-size:14px;
		border-width: 3px!important;
		border-color: #558AB4;
		border-radius: 50% 50% 50% 50%;	
		border-style: solid;
		padding: 6.3px 8px;
	}
	
	.fusion-mobile-nav-item.twitter a span::before {
		content: "\f099" !important;
		font-family: "Font Awesome 5 Brands" !important;
		font-weight: 900 !important;
		font-size:14px;
		border-width: 3px!important;
		border-color: #558AB4;
		border-radius: 50% 50% 50% 50%;	
		border-style: solid;
		padding: 6.3px 6.8px 6.3px;
	}
	
	.fusion-mobile-nav-item.youtube a span::before {
		content: "\f167" !important;
		font-family: "Font Awesome 5 Brands" !important;
		font-weight: 900 !important;
		font-size:14px;
		border-width: 3px!important;
		border-color: #558AB4;
		border-radius: 50% 50% 50% 50%;	
		border-style: solid;
		padding: 6.3px 5.8px 6.3px;
	}
	
	.fusion-mobile-nav-item.facebook a span .menu-title, .fusion-mobile-nav-item.twitter a span .menu-title, .fusion-mobile-nav-item.youtube a span .menu-title {
		display: none !important;
	}
	
	#team .fusion-layout-column .fusion-column-wrapper {
		min-height: 500px !important;
	}
	
}


@media (max-width:1165px) {
	.upcoming-events .tribe-mini-calendar-event {
		width: 100% !important;
		display: block !important;
		margin-bottom: 25px !important;
	}
	
	.upcoming-events .tribe-events-event-image {
		width: 100% !important;
	}
	
	.upcoming-events .tribe-events-event-image img {
		width: 100%;
		max-height: 250px !important;
		object-fit: cover !important;
	}
	
	.upcoming-events .tribe-events-locality {
		padding-left: 0 !important;
	}
	
	
	    
}

@media (max-width:1048px) {
	
	.fusion-page-title-bar {
		padding: 5vh 20vw !important;
	}
}

@media (max-width:910px) {
	.fusion-tabs.nav-not-justified {
		position: relative !important;
	}
	.fusion-tabs.horizontal-tabs.clean .nav-tabs {
		width: 100% !important;
	}
	.fusion-tabs.horizontal-tabs.clean .nav-tabs li, .fusion-tabs.nav-not-justified .nav-tabs li {
		width: 100%;
		display: block !important;
		margin: 0 0 10px 0 !important;
	}
}


@media (max-width:850px) {
	#donateForm {
		min-height: 2600px !important;
	}
}

@media (min-width:768px) {
	
.fusion-recent-posts .columns .column {
	width: 46% !important;
}

.fusion-recent-posts .columns .column:nth-child(even) {
	margin: 15px 0 15px 15px;
}

.fusion-recent-posts .columns .column:nth-child(odd) {
	margin: 15px 15px 15px 0;
}
	
}

@media (max-width:768px) {
	.content-box-column-1 .col.content-box-wrapper, .content-box-column-2 .col.content-box-wrapper, .content-box-column-3 .col.content-box-wrapper, .content-box-column-4 .col.content-box-wrapper {
		min-height: auto !important;
	}
	
	.fusion-content-boxes.content-boxes-icon-on-top .content-box-column {
		margin-bottom: 0 !important;
	}
	
	.fusion-page-title-bar {
		padding: 5vh 15vw !important;
	}
	
	.fusion-recent-posts .columns .column {
		width: 100% !important;
		margin: 15px 0 !important;
		min-height: 100px !important;
	}
	
	.fusion-content-boxes .heading img {
		margin-left: -8% !important;
	}
	
	#team .fusion-layout-column .fusion-column-wrapper {
		min-height: 400px !important;
	}
	
	.fusion-tabs.horizontal-tabs.clean .nav {
		display: block !important;
	}
	
	.fusion-tabs.horizontal-tabs.clean .fusion-mobile-tab-nav {
		display: none !important;
	}
	
	#sgpb-popup-dialog-main-div {
		max-width: 250px !important;
		min-width: 250px !important;
	}
	.fusion-footer .fusion-column-last, #twitter-widget-0 {
        display: none !important;
    }
	
	.past-events .ecs-event .entry-title.summary {
		display: block !Important;
		padding-left: 0 !important;
	}
	
	.past-events .ecs-event img {
		position: relative !important;
		margin-bottom: 15px !important;
		max-width: 350px !important;
	}
	
	.past-events .ecs-event .duration {
		padding-left: 0 !important;
	}
}

@media (max-width:520px) {
	.fusion-content-boxes .heading img {
		margin-left: -12% !important;
	}
	
	p {
		font-size: 1em !important;
	}
}

@media (max-width:320px) {
	
}



/* @media screen and (-webkit-min-device-pixel-ratio:0) {
    .rs-toggled-content, .rs-untoggled-content {
		text-align: center !important;
		padding: 15px 0 0 0 !important;
	} 
} */

@media print {
	.fusion-main-menu {
		display: none;
	}
	
	.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-mobile-logo, .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo {
		display:none !important; 
	}
	.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-standard-logo {
		 display: block !important;
	}
	.fusion-header {
		position: relative !important;
		background: #FFF !important;
		border-bottom: 8px #558AB4 solid !important;
	}
	
	#content {
		float: none;
	}
	
	body {
		background: #FFF;
	}
	
	footer {
		display: none !important;
	}
}

